oauth 2.0 linkedin error

Tagged: 

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #585403

    Hello,

    I have a problem with the configuration of the linkedin account.
    when i click on the link “Authorize Your LinkedIn Account (with Marketing API)”
    I have a error message : —-=={ oAuth 2.0 LinkedIn ERROR }==—-

    Scope “r_liteprofile” is not authorized for your application

    Can you help me.

    Best regards,

    Olivier

    #585408
    NextScripts
    Keymaster

    Please go to the https://www.linkedin.com/developers/apps/, click on your app and click on “Products” tab and add “Share on LinkedIn” and “Sign In with LinkedIn”  

    #585542

    Hi,

    I made the changes, but I still have the same error.

    Scope “r_liteprofile” is not authorized for your application

    Waiting for your answer.

    Olivier

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.